body#Body { margin:0; padding:0; background:#730027; }
img { border:0; }
div, td { color:#908e89; font-size:12px; font-family:arial; }
a { color:#CC5754; text-decoration:none; }

h1 { font-weight:bold; font-size:18px; color:#fff; margin:0; padding:0; }
h2 { font-weight:bold; font-size:18px; color:#003366; margin:0; padding:0 0 10px 0; letter-spacing:-1px; font-style:italic; }
h3 { font-weight:bold; font-size:14px; color:#003366; margin:0; padding:0; letter-spacing:-1px; }
.articleTitle h3 { font-weight:bold; font-size:14px; color:#003366; margin:0; padding:0 0 10px 0; letter-spacing:-1px; }
.summary h3 { font-style:italic; }
h4 { font-weight:bold; font-size:14px; color:#003366; margin:0; padding:0; letter-spacing:-1px; }
h5 { font-weight:bold; font-size:13px; color:#003366; margin:0; padding:0; letter-spacing:-1px; font-style:italic; }
h6 { font-weight:bold; font-size:13px; color:#003366; margin:0; padding:0; letter-spacing:-1px; font-style:italic; }

.cpanel { width:990px; margin:auto; background:url('/images/culcairn/shadow_container.png') repeat-y; }
.leftColumn { width:248px; float:left; }
.rightColumn { width:742px; float:right; }
.fullColumn {width:auto; padding:0 20px;}
.clear { clear:both; }
.container { width:990px; margin:auto; background:url('/images/culcairn/shadow_container.png') repeat-y; }
.header { background:url('/images/culcairn/header_bg.jpg') top left no-repeat; width:990px; height:32px; line-height:32px; }
.headerAccess { background:#420017; width:200px; float:right; font-size:11px; line-height:19px; margin:3px 19px 0 0; color:#fff; text-align:center; }
.headerAccess a { color:#fff; }
.small { font-size:9px; }
.medium { font-size:11px; }
.large { font-size:13px; }

.home { width:248px !important; margin:0 !important; background:transparent !important; }
.home div a, .home .SXMenuActive, 
.abouthenty div a, .abouthenty .SXMenuActive, 
.aboutholbrook div a, .aboutholbrook .SXMenuActive,
.aboutculcairn div a, .aboutculcairn .SXMenuActive, 
.businessdirectory div a, .businessdirectory .SXMenuActive, 
.businesscommunitydirectory div a, .businesscommunitydirectory .SXMenuActive, 
.community div a, .community .SXMenuActive, 
.calendarofevents div a, .calendarofevents .SXMenuActive, 
.news div a, .news .SXMenuActive, 
.sportrecreation div a, .sportrecreation .SXMenuActive, 
.visitourshire div a, .visitourshire .SXMenuActive, 
.contactus div a , .contactus .SXMenuActive,
.gallery div a , .gallery .SXMenuActive { background:url('/images/culcairn/nav_sprite.png') no-repeat; display:block; color:#343332; font-weight:bold; font-size:14px;  line-height:44px; padding-left:63px; letter-spacing:-1px; }

.home div a { height:51px; line-height:64px; overflow:hidden; }
.home div a:hover, .home .SXMenuActive  { background-position:-248px 0; height:51px; line-height:64px; overflow:hidden; color:#fff; }
.abouthenty div a { background-position:0px -51px; }
.abouthenty div a:hover, .abouthenty .SXMenuActive  { background-position:-248px -51px; color:#fff; }
.aboutholbrook div a { background-position:0px -51px; }
.aboutholbrook div a:hover, .aboutholbrook .SXMenuActive  { background-position:-248px -51px; color:#fff; }
.aboutculcairn div a { background-position:0px -51px; }
.aboutculcairn div a:hover, .aboutculcairn .SXMenuActive  { background-position:-248px -51px; color:#fff; }
.businessdirectory div a { background-position:0px -95px; }
.businessdirectory div a:hover, .businessdirectory .SXMenuActive  { background-position:-248px -95px; color:#fff; }
.businesscommunitydirectory div a { background-position:0px -95px; font-size:12px; letter-spacing:0; }
.businesscommunitydirectory div a:hover, .businesscommunitydirectory .SXMenuActive  { background-position:-248px -95px; font-size:12px; letter-spacing:0; color:#fff;}
.calendarofevents div a { background-position:0px -139px; }
.calendarofevents div a:hover, .calendarofevents .SXMenuActive  { background-position:-248px -139px; color:#fff; }
.community div a { background-position:0px -183px; }
.community div a:hover, .community .SXMenuActive { background-position:-248px -183px; color:#fff; }
.news div a { background-position:0px -227px; }
.news div a:hover, .news .SXMenuActive  { background-position:-248px -227px; color:#fff; }
.sportrecreation div a { background-position:0px -271px; }
.sportrecreation div a:hover, .sportrecreation .SXMenuActive  { background-position:-248px -271px; color:#fff; }
.visitourshire div a { background-position:0px -315px; }
.visitourshire div a:hover, .visitourshire .SXMenuActive  { background-position:-248px -315px; color:#fff; }
.contactus div a { background-position:0px -359px; }
.contactus div a:hover, .contactus .SXMenuActive  { background-position:-248px -359px; color:#fff; }

.gallery div a { background-position:0px -403px; }
.gallery div a:hover, .gallery .SXMenuActive  { background-position:-248px -403px; color:#fff; }

.nav { margin:0; padding:0; list-style-type:none; }
.nav  li{ height:1%; }
.nav ul { margin:0; padding:0; list-style-type:none; }
.nav ul li { line-height:22px !important; height:22px !important; background:url('/images/culcairn/nav_li.png') left no-repeat; padding-left:21px; margin:2px 0 0 15px; }
.nav ul li a, .nav ul li .SXMenuActive { display:block; background:url('/images/culcairn/nav_li_sprite.png') top left no-repeat !important; color:#fff; padding-left:4px !important; font-size:12px !important; font-weight:bold; height:22px !important; line-height:22px !important;}
.nav ul li div:hover, .nav ul li .SXMenuActive { background:url('/images/culcairn/nav_li_sprite.png') bottom left no-repeat !important; }

.siteBox { border:2px solid #f4f2ed; -moz-border-radius: 5px; -webkit-border-radius: 5px; width:221px; margin:7px 0 0 23px; text-align:center; color:#003366; font-weight:bold; }
.siteBox table { text-align:left; margin:7px 0 7px 27px; }
.siteBox td { padding:0 10px; }

.feature { background:url('/images/culcairn/feature_bg.png') no-repeat; width:742px; height:239px; }
.feature .text { padding:10px 0 0 30px; width:237px; float:left; font-size:12px; }
.feature .text div { font-size:12px; }
.feature .text img { float:right; }
.feature .text h4 { margin-top:7px; font-size:13px; }

.scrollable { position:relative;	overflow:hidden; width: 418px; height:223px; float:right; right:30px; top:5px; z-index:8; overflow:hidden; }
.scrollable .items { width:20000em; position:absolute; overflow:hidden;}
.items div { float:left; }
.scrollable a { position:absolute; z-index:10; }
.scrollable .left { left:0; top:97px; cusror:pointer; }
.scrollable .right { right:0; top:97px; cusror:pointer; }

.feature { position:relative; }

.container .content { background:url('/images/culcairn/content_top.png') top left no-repeat; padding:20px 38px 20px 26px;  min-height:455px; height:auto !important; height:455px; position:relative; }
/*.DNN_HTMLContent { padding:0px 12px 0px 12px; }*/
.contentBackground { background:url('/images/culcairn/content_repeat.png') top left repeat-y; margin-left:6px; }
.container .footer { background:url('/images/culcairn/footer_site.png') no-repeat; width:990px; height:56px; text-align:center; line-height:56px; }
.fullColumn .contentBackground .content { background:url('/images/culcairn/content_top_full.png') top left no-repeat; padding:20px 38px 20px 26px;  min-height:455px; height:auto !important; height:455px; position:relative; }
.fullColumn .contentBackground { background:url('/images/culcairn/content_repeat_full.png') top left repeat-y; margin-left:6px; }

.title { background:#f8f7f5; padding:15px; border:1px solid #f1f0ec; }
.calendarIcon { background:url('/images/culcairn/icon_calendar.png') right no-repeat #f8f7f5; }
.newsIcon { background:url('/images/culcairn/icon_news.png') right no-repeat #f8f7f5; }
.locationIcon { background:url('/images/culcairn/icon_location.png') right no-repeat #f8f7f5; }

.item1 { float:left; position:relative; padding:0 24px 20px 0; }
.item2 { float:left; position:relative; padding:0 0 20px 0; }
.item1 .text , .item2 .text { position:absolute; z-index:9; bottom:20px; left:0; width:323px; text-align:center; padding:3px 0; color:#fff; background:url('/images/culcairn/item_bg.png'); font-size:12px; font-weight:bold; display:block; }

.column { width:210px; float:left; }
.centreCol { padding:0 20px; }
.list { padding:14px; }
.when { color:#999 font-style:italic; }
.when span { color:#b5b1a8; font-style:italic; }
.hr { border-bottom:1px dashed #b5b1a8; }
.all { background:#f8f7f5; padding:4px 10px; display:block; text-align:right; border:1px solid #f1f0ec; font-weight:bold; margin-top:1px;}
.map { border:1px solid #f1f0ec; padding:2px; margin-bottom:35px; }
.areaHeading { background:url('/images/culcairn/content_header.png') no-repeat; width:742px; height:120px; padding-top:11px; }
.areaHeading img { float:left; padding:0 10px 0 7px; }
.areaHeading h1 { font-size:23px; padding-top:24px; }
#dnn_Icon {float:left; width:80px; height:80px; background:transparent url(/images/culcairn/icon_about_large.png) no-repeat 0 0;}
.crumbs a, .crumbs span, .crumbs { color:#fff; }
.crumbs { padding:7px 0 0 23px; }

.summaryItem { background:#f8f7f5; margin-top:10px; border:1px solid #f1f0ee; }
.summaryItemImage { border:1px solid #fff; background:url('/images/culcairn/shadow_photo.png') no-repeat; width:127px; height:127px; text-align:center; float:left; margin-right:10px; }
.summaryItemImage img { padding:7px 2px 0 0 !important; border:0 !important; width:111px !important; height:111px !important; }
.summaryDescription { padding:15px 15px 5px 15px; font-size:12px; padding:8px 0 0 11px !important; }
.summaryTitle {  font-weight:bold; font-size:14px; color:#CC5754; margin:0; padding:16px 0 0 11px !important; letter-spacing:-1px; font-style:italic; background:transparent !important;}
.more { background:#f3f2ee; border:1px solid #e9e8e6; text-align:center; padding:5px 12px; display:block; font-weight:bold; float:left; margin-top:7px; margin-left:11px; }
.summaryText .more { font-size:11px; letter-spacing:-1px; }

#TextSizeWidget { float:right; width:36px; margin:1px 7px 0 0; }
#TextSizeWidget_smalltext, #TextSizeWidget_mediumtext, #TextSizeWidget_largetext, #SizeWidget_width1024, #SizeWidget_width1280, #SizeWidget_widthfull
{float:left;height:16px;width:12px;cursor:pointer;}
#TextSizeWidget_smalltext{background:url(/images/culcairn/size.png) left;}
#TextSizeWidget_smalltext:hover, #TextSizeWidget_smalltext.SelectedWidget {background:url(/images/culcairn/size.png) left;}
#TextSizeWidget_mediumtext{background:url(/images/culcairn/size.png) center;}
#TextSizeWidget_mediumtext:hover, #TextSizeWidget_mediumtext.SelectedWidget {background:url(/images/culcairn/size.png) center;}
#TextSizeWidget_largetext{background:url(/images/culcairn/size.png) right;}
#TextSizeWidget_largetext:hover, #TextSizeWidget_largetext.SelectedWidget {background:url(/images/culcairn/size.png) right;}

td.SubHead, .SubHead { color:#908E89; }
a.CommandButton:link { color:#199d9c; font-weight:bold; text-decoration:none; }

.businessSearch .txt { background:url('/images/culcairn/input_bg.png'); border:1px solid #ddd; padding:6px; margin-top:4px; -moz-border-radius:5px; -webkit-border-radius:5px; }

.eventDescrip {  }
.eventsBlock { text-align:left; width:100%; padding:10px; border:1px solid #e8e8e8; background:#f8f7f5; margin-top:5px; }
.eventsBlock td { padding:4px; }

.summaryItemSeparator { display:none; }

/*.NewsArticlesContent { display:none; }*/
.rssIcon { float: right; position:absolute; top:20px; right:40px; }

.ContactForm { float:left; position:absolute; top:291px;}

.AtoZHeader { display:none; }
#dnn_ctr661_Login_Login_DNN_plUsername_imgHelp, #dnn_ctr661_Login_Login_DNN_plPassword_imgHelp, #dnn_ctr_SendPassword_plUsername_imgHelp { display:none; }

table.table td { vertical-align:top; border-bottom:1px solid #eeeeee; padding:4px; } 
table.table { width:100% !important; }
table.table .head { font-weight:bold; background:#f5f5f5; }
.DNN_XMLContent img { padding:1px; border:1px solid #d7d7d7; margin:0 0 10px 10px; } 


/* Calendar Styles */
.EventNextPrev, .EventTitle td { background-color:#730027 !important;  }
.EventDay { background-color:#CC5754 !important; color:#fff !important; }
.EventOtherMonthDay { background-color:#E8E8E8 !important; color:#CCC !important; }
.EventTodayDay { background-color:#730027 !important; border-color:#730027 !important; }

/* Directory link color */
.listCat { color:#730027 !important; }

/* News and Events */
.eds_news_BlogOne.eds_subCollection_calendar .callendar_table_container .calendar_table .month_selection { background:#18184E !important; border-radius: 5px 5px 0px 0px !important; }
.eds_news_BlogOne.eds_subCollection_calendar .callendar_table_container { border-radius: 5px 5px 0px 0px !important; }
.container .content .content { background:none; padding:0px;  min-height:455px; height:auto !important; height:455px; position:relative; }
.eds_news_NewsOne.eds_subCollection_news .article .event_date { font-size:10px !important; color:#7C7C7C !important; background:none !important; padding:0px !important;  }
.eds_news_NewsOne.eds_subCollection_news .article .event_date .export { background:none !important; padding:0px !important; font-size:10px !important; top:0px !important; }